cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Could Mobile agent version 7.0 connect to Appmon server 7.1 ?

dynatrace20
Helper

Hi everyone,

I have a plan upgrade DT Appmon server version 7.0 to version 7.1, But am not sure mobile agent version 7.0 can connect to DT Appmon server 7.1

Thank you,


2 REPLIES 2

matthias_hochri
Dynatrace Pro
Dynatrace Pro

Yes 7.0 is compatible with 7.1


Thomas_Wirth1
Dynatrace Pro
Dynatrace Pro

The AppMon server is able to handle the data from old mobile agents, because the upgrade process of the app is controlled by the app user and therefore backwards compatibility is a mandatory requirement.

The AppMon 7.1 server is also compatible with the new 7.2 mobile agent. We recommend to use the 7.2 mobile agent. In this case you can benefit from the 7.2 improvements.